This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 484163 - Update Applet insists on running with every gnome login, resume from suspend or resume from hibernate
Update Applet insists on running with every gnome login, resume from suspend ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 22:10 EST by morgan read
Modified: 2009-06-03 05:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 05:22:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2009-02-04 22:10:54 EST
Description of problem:
Update Applet insists on running with every gnome login, resume from suspend or resume from hibernate despite setting check for updates daily in gpk-prefs.  This is insanely irritating as it causes my hard-drive to grind away and a virtual machine lock-up for a few minutes every time - just when I want to get down to work!

Version-Release number of selected component (if applicable):
gnome-packagekit-0.3.13-1.fc10.i386 : GNOME PackageKit Client

How reproducible:
Every gnome login, resume from suspend or resume from hibernate

Steps to Reproduce:
1. Login or resume
2. That's it
3.
  
Actual results:
Very tiresome Update Applet action

Expected results:
Get on with my work

Additional info:
Comment 1 Richard Hughes 2009-02-05 05:51:56 EST
What task is it doing every time you login? Is it searching for firmware?
Comment 2 morgan read 2009-02-07 18:03:13 EST
Perhaps, how to check?
Comment 3 morgan read 2009-02-10 15:41:46 EST
If I hold the cursor over the icon, one of the pop-up notices says:
Waiting for other tasks: /libfirmware/intel-ucode/06-09-05

So, yes perhaps.
Comment 4 Basil Mohamed Gohar 2009-02-15 02:02:59 EST
Mine says this:
/lib/firmware/intel-ucode/06-0d-06
Comment 5 Richard Hughes 2009-04-15 12:40:24 EDT
Should be fixed in rawhide, right?

Note You need to log in before you can comment on or make changes to this bug.